Page MenuHomePhabricator

Add wikibugs to #wikimedia-commons-sd
Closed, ResolvedPublic

Description

Please add wikibugs to #wikimedia-commons-sd to monitor the structured data related tasks from phabricator :)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2017, 5:20 PM
Paladox renamed this task from Add wikibugs to to Add wikibugs to #wikimedia-commons-sd.Oct 17 2017, 5:21 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptOct 17 2017, 6:36 PM

Which projects? Just SDC General ?

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:05 PM

@Legoktm Yepp :) Sorry for the late reply.

I think I can make the patch.

Change 452729 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[labs/tools/wikibugs2@master] channels: wikibugs notifications in #wikimedia-commons-sd

https://gerrit.wikimedia.org/r/452729

Change 452729 merged by jenkins-bot:
[labs/tools/wikibugs2@master] channels: wikibugs notifications in #wikimedia-commons-sd

https://gerrit.wikimedia.org/r/452729

MarcoAurelio closed this task as Resolved.Aug 15 2018, 8:23 PM
MarcoAurelio claimed this task.

Deployed.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 15 2018, 8:23 PM
MarcoAurelio renamed this task from Add wikibugs to #wikimedia-commons-sd to Add wikibugs to #wikimedia-commons-sd.Aug 15 2018, 8:24 PM
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio moved this task from unsorted/backlog to archive on the User-MarcoAurelio board.